﻿/* 全局 start */
html,body{margin: 0;padding: 0;border: 0;font-size: 100%;vertical-align: baseline;}
*{margin: 0;padding: 0;list-style: none;}
body{ orphans:0px; padding:0px; margin:0px;font-size:12px;line-height: 22px;font-family:"\5FAE\8F6F\96C5\9ED1";font-family:"Microsoft YaHei";webkit-text-size-adjust: none;}
html {filter:expression(document.execCommand("BackgroundImageCache", false, true));}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
form,div,ul,li,p,h1,h2,h3,h4,h5,h6,table,th,td,p,{ padding:0px; margin:0px;}
table { padding:0px; margin:0px;border-collapse: collapse;border-spacing:0;}
input{font-size:12px; line-height: 16px}
select{font-size:12px; line-height: 16px}
img,table{border: none;}
ul{list-style-type: none}
li{list-style-type: none}
a img, :link img, :visited img {border: 0;}  
a{text-decoration:none;color:#3e3e3e;}
a:hover{text-decoration:underline;}
/* 全局 end */

/* 通用 start */
.wauto {margin-left:auto;margin-right:auto;}
.hauto{height:auto;}
.w100{width:100%;}
.w1130{width:1130px;}
.w1128{width:1128px;}
.w1120{width:1120px;}
.w1112{width:1112px;}
.w140{width:140px;}
.w110{width:110px;}
.w85{width:85px;}
.w95{width:95px;}
.w175{width:175px;}
.w190{width:190px;}
.w210{width:210px;}
.w225{width:225px;}
.w263{width:263px;}
.w250{width:250px;}
.w295{width:295px;}
.w300{width:300px;}
.w318{width:318px;}
.w316{width:316px;}
.w320{width:320px;}
.w360{width:360px;}
.w460{width:460px;}
.w464{width:464px;}
.w448{width:448px;}
.w422{width:422px;}
.w412{width:412px;}
.w402{width:402px;}
.w530{width:530px;}
.w794{width:794px;}
.w790{width:790px;}
.w830{width:830px;}
.left{float:left;}
.right{float:right;}
.t-r{text-align:right;}
.t-l{text-align:left;}
.t-c{text-align:center;}
.cblack{color:#656565;}
.cblack1{color:#bcbcbc;}
.cblack2{color:#343434;}
.cwhite{color:#ffffff;}
.cred{color:red;}
.cblue{color:#20376b;}
.cblue1{color:#1fb1ea;}
.cblue2{color:#005ba2;}
.cblue3{color:#015ca3;}
.cgreen{color:#29ab01;}
.cyellow{color:#9a6600;}
.lh2{height:2px;line-height:2px;}
.lh4{height:4px;line-height:4px;}
.lh6{height:6px;line-height:6px;}
.lh10{height:10px;line-height:10px;}
.lh20{height:20px;line-height:20px;}
.lh22{height:22px;line-height:22px;}
.lh24{height:24px;line-height:24px;}
.lh26{height:26px;line-height:26px;}
.lh28{height:28px;line-height:28px;}
.lh30{height:30px;line-height:30px;}
.lh32{height:32px;line-height:32px;}
.lh34{height:34px;line-height:34px;}
.lh36{height:36px;line-height:36px;}
.lh38{height:38px;line-height:38px;}
.lh40{height:40px;line-height:40px;}
.lh42{height:42px;line-height:42px;}
.lh44{height:44px;line-height:44px;}
.lh46{height:46px;line-height:46px;}
.lh50{height:50px;line-height:50px;}
.b0{border:none;}
.bblack1{border:1px solid #ebebeb;}
.bblack2{border:1px solid #dfdfdf;}
.bblue{border:1px solid #b9d6f6;}
.bred{border:1px solid #dc0000;}
.f10{font-size:10px;}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f20{font-size:20px;}
.f22{font-size:22px;}
.f24{font-size:24px;}
.f26{font-size:26px;}
.f40{font-size:40px;}
.clear{clear:both;}
/* 通用 end */


/* home start */
#top{background:#f5f5f5;border-bottom:1px solid #eeeeee;}
.logo{height:110px;}
.search{padding-left:38px;background:url(../Images/Home/search.jpg) no-repeat 0 0;border:2px solid #ff5000;border-right:none;border-top-left-radius:20px;border-bottom-left-radius:20px;}
.search_btn{cursor:pointer;height:42px;line-height:36px;width:67px;background:url(../Images/Home/search_btn.jpg) no-repeat 0 0;border:1px solid #ff5000;border-left:none;border-right:none;border-top-right-radius:20px;border-bottom-right-radius:20px;}
.baoliao{width:50px;border-top-right-radius:10px;border-top-left-radius:10px;background:#ff770d;}
.baoliao-right{width:70px;}
#menu{height:45px;background:url(../Images/Home/menu_bg.jpg) repeat-x 0 0;}
.menu_ul{height:45px;line-height:44px;}
.menu_ul_li1{background:url(../Images/Home/menu_bg.jpg) repeat-x 0 0;}
.menu_ul_li2{background:url(../Images/Home/menu_li_tel.jpg) no-repeat 0 0;}
.con1{height:69px;border:1px solid #bcbcbc;border-top:none;border-left:none;}
.zixun{border-left:1px solid #ebebeb;height:69px;}
.con1_p1{width:36px;height:46px;}
.con1_p2{width:138px;height:46px;line-height:23px;}
.con2{height:202px;}
.con3{height:490px}
.msrd{height:484px;}
.tchd{height:356px;}
.title1{background:#fcfcfc;border-bottom:1px solid #ebebeb;}
.msrd-ul{height:449px}
.msrd-ul-div{width:305px;}
.msrd-li1{width:300px;overflow:hidden;}
.p1{margin-top:7px;width:14px;height:15px;background:#ff770d;border-radius:4px;line-height:15px}
.p2{margin-top:7px;width:14px;height:15px;background:#7fb136;border-radius:4px;line-height:15px}
.p3{width:280px;}
.tchd-ul{height:316px;}
.tchd-li{height:100px;}
.tchd-li-p1{height:90px;}
.tchd-li-p2{height:56px;line-height:26px;}
.jrrd-up{height:484px;}
.jrrd{width:484px;}
.title2{background:url(../Images/Home/title_bg1.jpg) repeat-x 0 0;border-bottom:1px solid #b9d6f6;}
.jrrd-h{width:470px;overflow:hidden;}
.jrrd-li1{width:230px;background:url(../Images/Home/li_bg1.jpg) no-repeat 0 0;}
.jrrd-ul{width:470px;height:328px;}
.jrrd-li2{width:235px;overflow:hidden;}
.jrrd-li3{border-bottom:1px dashed #ebebeb;}
.jrrd-right-up{width:295px;height:158px;}
.APP-li{width:50px;height:70px;}
.jrrd-right-up-ul{width:288px;height:150px;}
.APP-li{width:57px;height:78px}
.cssd{width:295px;height:312px;}
.cssd-ul{height:275px;}
.cssd-ul-div{width:292px;}
.cssd-li1{width:290px;overflow:hidden;}
.p4{width:274px;overflow:hidden;}
.jrrd-down{height:192px;}
.title3{background:url(../Images/Home/title_bg2.jpg) repeat-x 0 0;}
.bkcp-ul{height:158px;}
.bckp-p1{width:270px;border-left:1px solid #ebebeb;padding-top:9px;padding-left:11px;}
.bckp-p2{border:none;}
.con4{height:70px;}
.con5{height:500px;border-top:4px solid #ff770d;}
.sqzx-li1{background:url(../Images/Home/li_bg2.jpg) no-repeat 0 0;}
.sqzx-con{height:440px;}
.sqzx-con-left-up{height:266px;}
.sqzx-con-left-down{height:160px;}
.sqzx_li1{background:url(../Images/Home/li_bg3.jpg) no-repeat 0 0;}
.sqzx-ul{border-left:1px solid #ebebeb;}
.sqzx_li2{background:none;}
.sqzx-con-right{border-left:1px solid #ebebeb;}
.wllp-ul{height:170px;}
.wllp-li1{width:245px;overflow:hidden;}
.hgww{height:210px;}
.con6{height:500px;border-top:4px solid #0c99f1;}
.title4{height:110px;background:url(../Images/Home/toutiao.jpg) no-repeat 0 0;}
.fcls-con-left-up{height:256px;}
.fcls-con-left-down{height:175px;}
.zxcs{background:#f7f7f7;}
.zxcs-li1{width:275px;height:60px;background:url(../Images/Home/sale.png) no-repeat 0 0;border-bottom:1px solid #f7f7f7;margin-top:7px;}
.zxcs-li3{background:url(../Images/Home/rent.png) no-repeat 0 0;}
.zxcs-li2{width:2px;height:60px;}
.zxcs-p1{width:240px;overflow:hidden;}
.house-pic2{height:155px;}
.kft-ul{height:200px;}
.kft-name{margin-top:5px;padding-left:5px;width:240px;}
.kft-tel{margin-top:12px;padding-left:5px;width:240px;}
.kft-vode{margin-top:12px;padding-left:5px}
.vode{background:#e7e5e6;margin-top:12px;}
.kft-btn{background:#ff4900;margin-top:15px;}
.con7{height:500px;border-top:4px solid #9a6600;}
.jjzs_more{background:url(../Images/Home/9.jpg) no-repeat 0 0;width:210px;}
.jjzs-con-left-down{height:140px;}
.jjzs-left{width:21px;height:140px;}
.jjzs-right{width:21px;height:140px;}
.jjzx-hd-con{width:788px;height:140px;}
.jjzx-hd-li1{width:200px;height:140px;position:relative;}
.jjzx-hd-p1{width:190px;height:135px;}
.jjzx-hd-p2{overflow:hidden;position:absolute;width:187px;left:6px;bottom:5px;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;}
.mfhq{border-bottom:1px solid #ebebeb;}
.mfhq-form{height:100px;border-bottom:1px solid #ebebeb;}
.mfhq-pic{height:256px;}
.jj-name{margin-top:5px;padding-left:5px;width:130px}
.jj-tel{margin-top:10px;padding-left:5px;width:130px}
.jj-btn{background:#ff4900;width:70px;margin-top:11px;margin-left:5px;cursor:pointer;}
.con8{height:465px;border-top:4px solid #ff6600;}
.bz-p1{width:105px;background:#ff6600;margin-top:6px}
.bz-con1{height:100px;}
.bz-con1-div{width:370px;}
.bz-pic{height:85px;width:90px;}
.bz-span{width:60px;background:#ff6600;}
.bz-p2{width:280px;overflow:hidden;}
.bz-con2{height:294px;}
.bz_li1{width:555px;overflow:hidden;}
.con9{height:465px;border-top:4px solid #0c99f1;}
.rc-con{height:400px;}
.rc-con1{height:390px;width:840px;}
.rc-li1{width:210px;height:70px;border-bottom:1px solid #ebebeb;margin-top:10px;}
.rc-p1{width:260px;height:85px;}
.rc-p2{width:260px;height:200px;}
.rc-p3{width:200px;overflow:hidden;}
.con10{height:110px;}
.title5{border-bottom:1px solid #c4daf1;}
.flink{height:60px;}
.flink-li1{width:158px;height:60px;}
.con11{height:260px;border-top:1px solid #ebebeb;background:#fafafa;}
.footer1{width:650px;}
.footer2{width:445px;}
/* home end */
